describe("Sponsoring page", () => {
  it("should load in Danish", () => {
    cy.visit("/da/sponsorering")
    cy.get("h1").contains("SCANDICS SYN PÅ SPONSORATER")
  })
  it("should load in German", () => {
    cy.visit("/de/sponsoring")
    cy.get("h1").contains("SPONSORING BEI SCANDIC")
  })
  it("should load in English", () => {
    cy.visit("/en/sponsoring")
    cy.get("h1").contains("SCANDIC'S TAKE ON SPONSORSHIP")
  })
  it("should load in Finnish", () => {
    cy.visit("/fi/sponsorointi")
    cy.get("h1").contains("SCANDIC JA SPONSOROINTI")
  })
  it("should load in Norwegian", () => {
    cy.visit("/no/vi-sponser")
    cy.get("h1").contains("SCANDICS SYN PÅ SPONSING")
  })
  it("should load in Swedish", () => {
    cy.visit("/sv/vi-sponsrar")
    cy.get("h1").contains("SÅ SER SCANDIC PÅ SPONSRING")
  })
})
